body {
	margin: 0;
	min-height: 100vh;
	display: grid;
	grid-template-rows: auto 1fr auto;
	color: #7A7A7A;
	font-family: Pensum Pro,Georgia,serif;
	letter-spacing: -.01em;
}

h2 { color:#89BD3A;  margin-top: 2em;  font-weight: 700;}
img { width: 100%; }
li {padding-bottom: .8em;}
table {font-size: clamp(.5rem, 1vw + .8rem, 1.5rem);color: #89BD3A;}
th{width: 6em; vertical-align: top;}
td{margin:0; padding:0; vertical-align: top;}
blockquote{background-color: #dce5f0; margin:0; padding: 1em;}
cite{ color: #505ca0; font-style: italic; text-align: justify; }
mark {background-color: #EEE8AA; color:#000000;}

a { color: #515151; }
a:hover { text-decoration: none; color: #89bd3a; }

a.bouton{
	margin: 1em auto;
	background: #517cb6;
	color: #fff;
	padding: 8px 20px;
	border-radius: 999px;
	cursor: pointer;
	text-decoration: none;
	transition: all .5s ease-out;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: 500;
}
a.bouton:hover, a.bouton:focus{
	background-color: #184684;
}

.iframe-container{
	position:relative;
	padding-bottom:50%;
	height:0;
	overflow:hidden;
}
.iframe-container iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}



p.victime { color: #CC7722; }


header.site-header { background-color: #180b52; text-align: center; padding: .5em;  }
header.site-header h1 { font-family: Comic Sans MS, Comic Sans, cursive; font-size: clamp(.7rem, 1vw + .8rem, 3rem); font-weight: 700; color:#d6d6d4; }
header.site-header p{ font-size: clamp(.5rem, 2vw, 1.2rem); color: #ADABAB; }


main.site-content { 
	margin: 0 auto;
	padding: 1em;
	max-width: 970px;
	align-content: center;
	text-align: justify;
	/** font-size: clamp(.5rem, 1vw + .8rem, 1.5rem); */
	font-size: clamp(.938rem, .7141vw + .3574rem, 1.5rem);
}


div.item { width: 22% }
div.item:last-child,
div.item:nth-of-type(5n) { margin-right: 0; }
div.item img { max-width: 100px; display: block; margin: 0 auto; }
div.item a { display: block; color: #48bae9; line-height: 1.4em;}

footer.site-footer { background-color: #180b52; padding: 1em; text-align: center; }
footer.site-footer p,
footer.site-footer p a { font-family: Arial,Helvetica,'Nimbus Sans L',sans-serif; font-size: clamp(.5rem, .5vw + .5rem, 1rem); color: #d6d6d4; }


@media screen and (max-width: 550px) {
	main.item { float: none; width: 100%; clear: both; margin: 0 0 2% 0; padding: 2%; }
	div.item img { max-width: 50px; display: block; margin: 0 auto; }
}

.roundedImage{
	float: left;
	overflow:hidden;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:200px;
	height:140px;
	margin-right: 1em;
}		
.citation { color: #89BD3A; font-style: italic;}
.bordure{ border-left: thick double #32a1ce;}
.lettre{color: #273373; font-weight: bold;text-align: center;}
.droit{text-align: right;}
.gauche{text-align: left;}

div.lien { font-size: clamp(.5rem, 1vw + .5rem, 1rem); text-align: center; margin: 2em 0 ; }
